body{background-color:#e6e7e7;}
body,form,input,textarea{margin:0;font-family:Arial;font-size:14px;color:#535758;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.site{width:909px;margin:auto;position:relative;background-image:url(images/side_shadows.png);padding-top:382px;}
.header{background-image:url(images/header_bg.png);position:absolute;top:0;right:5px;width:898px;height:376px;}
.header .logo{display:block;width:460px;height:48px;overflow:hidden;position:absolute;top:73px;right:13px;line-height:300px;}
.menu{height:31px;float:left;margin:90px 0 0 25px;}
.menu a,.menu span{display:inline-block;margin-left:2px;}
.menu a{padding:0 10px;color:#868787;height:31px;line-height:31px;}
.menu span{background:url(images/menu_selected_right.png) no-repeat right #f4b838;}
.menu span a{color:#fff;background:url(images/menu_selected_left.png) no-repeat left;margin-left:0;}
.cycle_mask,.cycle{position:absolute;top:132px;right:39px;}
.cycle_mask,.cycle,.cycle img{width:540px;height:233px;}
.cycle_mask{z-index:999;background-image:url(images/header_frame.png);}
.cycle{background-color:#fff;z-index:1;overflow:hidden;}
.content{width:432px;margin-right:237px;overflow:hidden;min-height:348px;}
.content a{text-decoration:underline;}
.content h1,.content h2,.content .title{background-image:url(images/title_bg.png);height:27px;margin:3px 0 8px 0;color:#fff;font-size:14px;line-height:24px;padding-right:10px;}
.content p{margin:0 0 10px 0;}
.content ul{list-style-image:url(images/bullet.png);}
.content li{margin-bottom:2px;}
.content .subtitle{background:url(images/bullet.png) no-repeat 425px 8px;height:23px;line-height:22px;border-bottom:1px solid #d9dee0;font-weight:bold;padding-right:13px;}
.sidemenu,.contact{position:absolute;top:383px;}
.sidemenu{padding-bottom:10px;width:211px;right:13px;}
.sidemenu .title{display:block;height:30px;background-image:url(images/side_menu_header.png);color:#fff;line-height:30px;text-align:center;}
.sidemenu{background:url(images/side_menu_footer.png) no-repeat bottom;}
.sidemenu a{display:block;height:23px;background-image:url(images/side_menu_line.png);color:#535758;font-size:12px;padding-right:32px;line-height:21px;}
.sidemenu a.last{height:22px;}
.sidemenu .selected{font-weight:bold;}
.contact{background:url(images/contact_content_bg.png);color:#606263;width:179px;min-height:263px;left:21px;padding:0 15px;}
.contact .title,.contact .fields{margin:0 -15px;}
.contact .title{height:29px;background-image:url(images/contact_bg.png);}
.contact .fields{width:209px;height:225px;background:url(images/contact_bg.png) bottom right;}
.contact input,.contact textarea{width:145px;border:1px solid #e0e1e3;float:left;margin:0 0 12px 9px;}
.contact textarea{overflow:auto;padding:0;margin:0 0 10px 9px;height:64px;}
.contact .btn{width:65px;height:33px;background-image:url(images/btn_send.png);color:#fff;font-size:12px;border:0;cursor:pointer;padding:0;}
.footer{clear:both;background-image:url(images/footer.png);height:17px;}
.credit{color:#918f90;font-size:11px;text-align:center;margin:8px 0;}
.credit a{color:#918f90;}
.credit .logo{display:inline-block;vertical-align:top;width:50px;height:20px;overflow:hidden;background-image:url(images/smsite.png);line-height:50px;margin-top:-8px;}
.page_cubes{width:656px;}
.page_cubes a,.gallery a{display:block;float:right;width:187px;height:213px;overflow:hidden;background-color:#f1f0f0;text-decoration:none;position:relative;font-size:12px;color:#6d6a6a;padding:11px 13px 0;margin:0 0 6px 6px;}
.page_cubes a:hover strong{color:#3190af;text-decoration:underline;}
.page_cubes img,.gallery img{display:block;border:0;margin-bottom:10px;}
.page_cubes span,.gallery span{display:block;width:213px;height:152px;position:absolute;top:0;right:0;background-image:url(images/page_cube_frame.png);}
.page_cubes strong{color:#22b5d5;display:block;text-align:center;font-size:14px;padding-top:10px;}
.gallery{width:432px;margin:auto;background-color:#f1f0f0;overflow:auto;}
.gallery a{height:160px;margin:0;}
.gallery strong{display:block;text-align:center;}

#fancybox-wrap{direction:ltr;}